.card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 200px;
  height: 250px;
  color: black;
  font-size: 40px;
  margin: 10px;
  margin-top: 40px;
  user-select: none;
}

.card-container:hover::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  background-color: yellow;
  border-radius: 50%;
  top: 15px;

  animation-name: card-indicator;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}

@keyframes card-indicator {
  0% {
    top: -15px;
    box-shadow: none;
    width: 0px;
    height: 0px;
  }
  100% {
    top: 15px;
    box-shadow: 0 0 10px 4px rgba(255, 255, 0, 0.7);
    width: 15px;
    height: 15px;
  }
}
